// JScript 文件

function menuChange(obj,menu)
{
    if(menu.style.display=="none")
    {
        obj.background="images/admin_title_bg_hide.gif";
        menu.style.display="";
    }else{
        obj.background="images/admin_title_bg_show.gif";
        menu.style.display="none";
    }
}

function proLoadimg()
{
    var i=new Image;
    i.src='images/admin_title_bg_hide.gif';
}

function setScrollbarColor()//设置滚动条样式.
{
    document.body.style.scrollbarBaseColor="green";
}